/*.lockup-container{width:700px;} 
.screenshots .content{padding-bottom:16px;white-space:nowrap;overflow-x:auto;overflow-y:hidden;-webkit-user-select:none}
.screenshots .content div{/*position:relative;width:5000px;}
.screenshots .content div div.lockup{float:left;width:auto;}*/

.screenshots .content div{position:relative; width:101%;}
.screenshots .content div div.lockup{float:left;width:auto;}